@charset "UTF-8";
/* http://jigsaw.w3.org/css-validator/ */

/* === base === */
html
{
	height:100%;
	margin-bottom:1px;
	overflow-y: scroll;
}

body
{
	background-color: #000;
	color: #eee;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin: 0;
	padding: 0;
	position: relative;
	word-break: break-all;
	line-height: 140%;
}


/* === for html5set === */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
	display: block;
}

p,
dl,
ul,
ol
{
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

/* heading */

h1,
h2,
h3,
h4,
h5,
h6
{
	clear: both;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.6;
	margin: 0;
}

/* header footer */
header,
#header,
footer,
#footer {
	line-height: 1;
}

/* max-width */
img,
table {
	max-width: 100%;
}
img {
	height: auto;
	vertical-align: bottom;
}


a { text-decoration:none ; transition: .3s;}
/* a:link, a:link ,a:visited    { color : #d44 ;}*/
a:link, a:link ,a:visited    { color : #c65 ;}
/*a:visited { color : #933 ;}*/
a:hover { color : #d85 ;text-decoration: underline;}
a img {
	border: none;

}
.asistive {
	position: absolute !important;
	left: auto;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	height: 0;
	width: 0;
}

.clear {
	clear: none !important;
}

/* clearfix */
.cf:after
{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.cf
{
	min-height: 1px;
}

* html .cf
{
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* === font === */

.mincho,
.serif
{
	font-family: "Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝E" ,"游明朝", YuMincho, "MS PMincho" , "メイリオ", Meiryo, serif;
}

.gothic,
.sans-serif
{
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "游ゴシック", YuGothic,"メイリオ", Meiryo, sans-serif;
}

.marugo,
.rounded{
	font-family: "Lucida Grande", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
}

/* == 配置 == */

.fr {
	display: block;
	float:right;
	margin:0 0 10px 10px;
}

.fl {
	display: block;
	float:left;
	margin:0 10px 10px 0;
}
.fc {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* == 装飾 == */

.radius {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.gradient {
	background-color: #eee;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#aaaaaa', endColorstr = '#eeeeee');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#aaaaaa', endColorstr = '#eeeeee')";
	background-image: -moz-linear-gradient(top, #aaa, #eee);
	background-image: -ms-linear-gradient(top, #aaa, #eee);
	background-image: -o-linear-gradient(top, #aaa, #eee);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#eee));
	background-image: -webkit-linear-gradient(top, #aaa, #eee);
	background-image: linear-gradient(top, #aaa, #eee);
}

.boxshadow {
	box-shadow: 5px 5px 5px #555;
	-moz-box-shadow: 5px 5px 5px #555;
	-o-box-shadow: 5px 5px 5px #555;
	-ms-box-shadow: 5px 5px 5px #555;
/*
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true),
*/
	progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true),
	progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true),
/*
progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);
*/
}
.op *,
.opacity * {
	opacity: .8; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .8; /* Safari 1.x */
	-moz-opacity: .8; /* FF lt 1.5, Netscape */
}

.opro:hover *,
.opro-re {
	opacity: .8; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	-khtml-opacity: .8; /* Safari 1.x */
	-moz-opacity: .8; /* FF lt 1.5, Netscape */
}
.opro-re:hover {
	opacity: 1; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1; /* Safari 1.x */
	-moz-opacity: 1; /* FF lt 1.5, Netscape */
}

.border-box,
.box-sizing-border-box {
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
}

.content-box,
.box-sizing-content-box {
	-webkit-box-sizing : content-box ;
	-moz-box-sizing : content-box ;
	box-sizing : content-box ;
}


/* ==== content ==== */

th {
	background-color: #333333;
	padding: 5px;
	}

.tbl-katsudou th {
	border-top: 60px solid black;
}
h1 { font-size:xx-large; font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
}
h2 { font-size:x-large;}
h3 { font-size: medium; font-weight: normal; text-decoration: underline; }

.left {
	float: left;
	position: relative;
	left: -230px;
	margin-right: -200px;
	width: 300px;
	text-align: right;
}

.kimg {
	padding-top: 10px;
	margin: 10px;
}



/* === ここから整理分 === */

.wrapper{
	margin: 0 auto 60px;
	width: 930px;
}
article{
	width: 700px;
/*	box-sizing:; */
}

#main-menu li {
	padding: 2px 0;
}

#main-menu img {
	width: 180px;
	height: 38px;
}

#page-title {
	color: #fff;
	font-size: 2em;
	margin: 0 0 20px 5px;
	height: 207px;
	line-height: 207px;
	background-position: right top;
	background-repeat: no-repeat;
}

/*== トップページ活動抜粋 ==*/

#infoArea {
	clear: both;
	margin-top: 30px;
	font-size: 1.2em;
}
#infoArea a {
	color: #fff;
}
#infoArea h2 {
	font-size: 1em;
	margin-bottom: 5px;
	text-decoration: underline;
}
#infoArea ul {
	line-height: 1.4;
	font-size: .75em;
	font-weight: normal;
}
#infoArea li {
	margin-bottom: 5px;
}

#infoArea .infodate {
	display:inline-block;
	width: 7em;
}
#infoArea span.label_new {
	background-color: #444;
	padding: 3px 4px;
	font-weight: bold;
}

/*== 活動ページ ==*/

.katsudou section {
	clear: both;
}
.katsudou section h1 {
	font-size: 1em;
	background-color: #444;
	color: #fff;
	padding: 5px;
	margin: 40px 0 20px;
	text-align: center;
}
.katsudou section:first-of-type h1 {
    margin-top: 0;
}
.katsudou h1 span.infodate {
	display: none;
}
.katsudou .content {
	width: 450px;
}
.katsudou section p {
	padding-bottom: 0.5em;
}
.katsudou .content strong {
    background-color: #444;
    margin: 4px 0;
    padding: 5px 8px 4px;
    color: #fff;
    display: inline-block;
}
.katsudou .content dl {
	border-top: 1px solid #666;
	margin: .5em 0;
	padding-top: 1em;
}
.katsudou .content dl:after {
	content: "";
	display: block;
	clear: both;
}
.katsudou figure.artwork {
	width: 240px;
	padding: 0;
	margin: 0;
}
.katsudou .artwork figcaption {
	text-align: right;
	font-size: .85em;
	padding-top: 5px;
}

/* == 汎用設定 == */
table.tbl th,
table.tbl td {
	vertical-align: top;
	padding: 0 0 5px;
	}
table.tbl th {
	background-color: transparent;
	font-weight: normal;
	white-space: nowrap;
	padding-right: 5px;
}

.dl-tbl dt {
	display: block;
	float: left;
	margin:0 0 .75em;
	clear: both;
	width: 3em;
	font-weight: bold;
}
.dl-tbl dd {
	margin-left: 3em;
}
ul.no-style {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
/* 終了に伴う措置 */
table a:is([href="kyoshitsu.html"],[href="taiken.html"]),
table a:is([href="kyoshitsu.html"],[href="taiken.html"]) + br,
#main-menu li:has(a:is([href="kyoshitsu.html"],[href="taiken.html"])) {
	display: none !important;
}
